{
    "dc_identifier": "nl.gm0772.2c.2013.2175134-15",
    "dc_title": "Commissie Ruimte en Vastgoed 2013-06-18 - Raadsvoorstel tot vaststelling beheersverordening Zandrijk 2013",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Eindhoven op 2013-06-18. Onderdeel: Raadsvoorstel tot vaststelling beheersverordening Zandrijk 2013.",
    "dc_source": "https://eindhoven.notubiz.nl/vergadering/39674",
    "dc_publisher": "gm0772",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2026-02-06",
    "foi_publishedDate": "2013-06-18",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Eindhoven",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Eindhoven",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "178",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0772.2c.2013.2175134-15",
    "dc_externalIdentifier": "2175211",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-06-18",
    "foi_meetingNumber": "2175134",
    "foi_meetingItemNumber": "15",
    "foi_meetingItemNumberRaw": "15.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0772.2c.2013.2175134-15.doc.1",
            "dc_title": "Raadsvoorstel tot vaststelling Beheersverordening Zandrijk 2013",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/713608/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2013.2175134-15.doc.2",
            "dc_title": "Raadsvoorstel_tot_vaststelling_Beheersverordening_Zandrijk_2013",
            "foi_fileName": "130820102206.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/816886/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2013.2175134-15.doc.3",
            "dc_title": "Bijlage 1: Toelichting en regels Beheersverordening Zandrijk 2013 bijlage 1",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/713609/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2013.2175134-15.doc.4",
            "dc_title": "Bijlage_1__Toelichting_en_regels_Beheersverordening_Zandrijk_2013_bijlage_1",
            "foi_fileName": "130820102227.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/816888/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2013.2175134-15.doc.5",
            "dc_title": "Bijlage 1a: Situatietekening Beheersverordening Zandrijk 2013",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/713610/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2013.2175134-15.doc.6",
            "dc_title": "Bijlage_1a__Situatietekening_Beheersverordening_Zandrijk_2013",
            "foi_fileName": "130820102236.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/816890/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2013.2175134-15.doc.7",
            "dc_title": "Bijlage 2: Wijkinfo Beheersverordening Zandrijk 2013",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/713611/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2013.2175134-15.doc.8",
            "dc_title": "Bijlage_2__Wijkinfo_Beheersverordening_Zandrijk_2013",
            "foi_fileName": "130820102258.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/816892/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2013.2175134-15.doc.9",
            "dc_title": "Commissieadvies Beheersverordening Zandrijk",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/741393/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2013.2175134-15.doc.10",
            "dc_title": "Commissieadvies_Beheersverordening_Zandrijk",
            "foi_fileName": "130820102316.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/816894/1"
        }
    ]
}